uuid: bfe776ce-cdf9-4a98-a041-87dd409db1e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publications_participants
    - node.type.participants
    - node.type.publications
id: node.participants.field_publications_participants
field_name: field_publications_participants
entity_type: node
bundle: participants
label: Ressources
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      publications: publications
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
